Subject: categories: From moderator: reposting Stasheff/interruption

From: Bob Rosebrugh <[email-masked]>
Date: Thu, 16 Mar 2006 19:48:25 -0500

Due to an editing error on my part some of you will have received four
posts from Jim Stasheff with no subject line, and in some cases (as Nimish
Shah pointed out to Jim, who also alerted me) spam filters will have
prevented delivery. With apologies to Jim, these messages are repeated
below (except for some of the material repeated from earlier posts).

Since I will be away from email access there will be an interruption in
postings to this list until Wednesday starting a little more than 24 hours
from now. Several new items in the current thread will be posted shortly,
and responses to them arriving in the next day will be posted, but I would
encourage you not to submit further items for posting until after
Wednesday.

best wishes, Bob Rosebrugh

-----------------------------------------------------------------------------

Date: Wed, 15 Mar 2006 20:53:54 -0500
From: jim stasheff <[email-masked]>
Subject: categories: Re: cracks and pots

Mostly well said, David
I would only modify/deform ;-) what you say
by doubting therte are that many physicists
who are anti-cat theory (not pro-)
but watch out
once some leader of the school adopts it
the school will follow - much faster than if they were mathematicians

jim

David Yetter wrote:
> Dear Marta,
>
> My reaction to the blog posts you cite is that this is a sting theorist
> holding
> his breath and refusing to learn category theory. My guess is that Motl
> wouldn't
> want to learn the heavily categorical formulations of mirror symmetry
> that Yan
> Soibelman uses, even though they are motivated by string theory.
> Basically
> categorical ideas aren't part of the standard bag of tricks physicists
> use (even
> though they often give much more elegant, concise, and insightful
> formulations of some of those tricks), and the proverb about 'old dogs'
> and
> 'new tricks' applies to physicists as well.

...

Date: Wed, 15 Mar 2006 20:58:45 -0500
From: jim stasheff <[email-masked]>
Subject: categories: Re: cracks and pots

Marta Bunge wrote:
>
> I was trying to elicit an open response from those who *do* know about the
> value (or lack of it) of categorical string theory. In particular, I would
> like to have an answer to this question. Why is it that anything which even
> remotedly claims to have applications to physics (particularly string
> theory) is
> given (what I view as) uncritical support in our circles?
>
> Best,
> Marta
>

It's not so much the applications that seduce some of us
but rather the *new* structures the physicists suggest that turn
out to have neat mathemaical, e.g. categorical, aspects.
e.g quantum groups

jim

Date: Wed, 15 Mar 2006 21:07:25 -0500
From: jim stasheff <[email-masked]>
Subject: categories: Re: cracks and pots

>  I was aiming at the fact that
> there is
> a certain trend within category theory (when did it start?) to consistely
> give center stage to anything that claims to have connections with physics
> (in particular string theory).  Is this because (it is believed that) the
> state of category theory is now so poor (as "evidenced" by the lack of
> grants) that they (the organizers of meetings) want to repair this image at
> any cost? Also, by so doing, are we not becomeing vulnerable?  Are we not
> pushing students to work on a certain area on the grounds that it is
> fashionable and likely to be funded, even if those students may lack the
> motivation and sound background knowledge? I feel that this is dangerous
> for
> category theory (and mathematics in general), as it may lead (is leading?)
> to narrow developments of any subject that is approached with these
> objectives in mind. I did point these concerns of mine already, in response
> to the posting by Robert MacDawson, whom I also thank for giving me the
> opportunity to make clearer what my real concerns are.
>

Consider instead what happened in algebraic topology in the last century
(or in  invariant theory of polynomial forms in the previous one):
classic internal problems e.g. homotopy groups of spheres ground on and
on while the enthusiasm and excitement of `application' motivated
problems died with a lack of such problems (I have in mind vector fields
on spheres and allsorts of diff geom motivations).

> On the subject of what constitutes good mathematics, Ronnie Brown has
> pointed out to me a beautiful expose (with Tim Porter) which you can
> find in
> www.bangor.ac.uk/r.brown/publar.html
> I urge you to read it.

Exactly - if it's good math, it's not tainted by being invented by
physicists.

jim

Date: Wed, 15 Mar 2006 21:08:42 -0500
From: jim stasheff <[email-masked]>
Subject: categories: Re: cracks and pots

For that remember (if any are as old as I)
matrices good, groups bad

the gruppenpest

jim

Krzysztof Worytkiewicz wrote:
> The blog in question is indeed more than dubious. Besides the
> "scientific" manicheism (group good, monoid bad...), what to think
> about ranking countries according to a "civilization index"? The
> blogger also claims he was mastering differential geometry and
> particle physics at age of 15, so he obviously was too busy and
> missed the provocative phase. Not a reason however to try to catch it
> up as an "adult".
>
> Cheers
>
> Krzysztof